Subject: Rock bin heat storage

From: Mike Rice <[email-masked]>
Date: Mon, 06 May 1996 15:04:34 -0500

I am designing a house and would like to incorporate passive and 
active solar techniques into it.  Due to the topography of the lot I 
have a space under the main living area that could be a crawl space, 
but I was going to fill it in and pour a slab on grade.

Since this space is already available, could I fill it with washed 
river rock and use it as heat storage? Would it work as a cool storage 
in summer with night flushing? Has anyone tried this before in Austin? 
What about mildew/ condensation? I read a book about some houses in 
Massachusetts in 1983 that used this technique, primarily for heat. I 
would like to know more about this technique....Can anyone help me 
with more up to date info?  Thanks